resource_id: hg38/gene_models/MANE/1.5
chromosome_count: 79
global:
  transcript_number: 19437
  protein_coding_transcript_number: 19367
  gene_number: 19359
  protein_coding_gene_number: 19289
chromosomes:
  chr1:
    transcript_number: 2010
    protein_coding_transcript_number: 1999
    gene_number: 2007
    protein_coding_gene_number: 1996
  chr2:
    transcript_number: 1226
    protein_coding_transcript_number: 1224
    gene_number: 1219
    protein_coding_gene_number: 1217
  chr3:
    transcript_number: 1044
    protein_coding_transcript_number: 1039
    gene_number: 1037
    protein_coding_gene_number: 1032
  chr4:
    transcript_number: 745
    protein_coding_transcript_number: 743
    gene_number: 743
    protein_coding_gene_number: 741
  chr5:
    transcript_number: 865
    protein_coding_transcript_number: 863
    gene_number: 863
    protein_coding_gene_number: 861
  chr6:
    transcript_number: 1010
    protein_coding_transcript_number: 1009
    gene_number: 1006
    protein_coding_gene_number: 1005
  chr7:
    transcript_number: 891
    protein_coding_transcript_number: 891
    gene_number: 889
    protein_coding_gene_number: 889
  chr8:
    transcript_number: 685
    protein_coding_transcript_number: 681
    gene_number: 681
    protein_coding_gene_number: 677
  chr9:
    transcript_number: 758
    protein_coding_transcript_number: 753
    gene_number: 753
    protein_coding_gene_number: 748
  chr10:
    transcript_number: 715
    protein_coding_transcript_number: 715
    gene_number: 709
    protein_coding_gene_number: 709
  chr11:
    transcript_number: 1278
    protein_coding_transcript_number: 1269
    gene_number: 1273
    protein_coding_gene_number: 1264
  chr12:
    transcript_number: 1012
    protein_coding_transcript_number: 1004
    gene_number: 1005
    protein_coding_gene_number: 997
  chr13:
    transcript_number: 318
    protein_coding_transcript_number: 316
    gene_number: 316
    protein_coding_gene_number: 314
  chr14:
    transcript_number: 591
    protein_coding_transcript_number: 587
    gene_number: 591
    protein_coding_gene_number: 587
  chr15:
    transcript_number: 572
    protein_coding_transcript_number: 569
    gene_number: 572
    protein_coding_gene_number: 569
  chr16:
    transcript_number: 816
    protein_coding_transcript_number: 816
    gene_number: 814
    protein_coding_gene_number: 814
  chr17:
    transcript_number: 1139
    protein_coding_transcript_number: 1137
    gene_number: 1136
    protein_coding_gene_number: 1134
  chr18:
    transcript_number: 262
    protein_coding_transcript_number: 261
    gene_number: 260
    protein_coding_gene_number: 259
  chr19:
    transcript_number: 1387
    protein_coding_transcript_number: 1385
    gene_number: 1383
    protein_coding_gene_number: 1381
  chr20:
    transcript_number: 526
    protein_coding_transcript_number: 523
    gene_number: 524
    protein_coding_gene_number: 521
  chr21:
    transcript_number: 215
    protein_coding_transcript_number: 215
    gene_number: 214
    protein_coding_gene_number: 214
  chr22:
    transcript_number: 425
    protein_coding_transcript_number: 423
    gene_number: 425
    protein_coding_gene_number: 423
  chrX:
    transcript_number: 840
    protein_coding_transcript_number: 838
    gene_number: 836
    protein_coding_gene_number: 834
  chrY:
    transcript_number: 43
    protein_coding_transcript_number: 43
    gene_number: 43
    protein_coding_gene_number: 43
  chr9_MU273365v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_KQ759759v2_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_ML143376v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr3_KN538364v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr22_KQ759762v2_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_KQ031383v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_MU273333v1_fix:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr11_JH159136v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr11_JH159137v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_KV766195v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_KN196484v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr9_KN196479v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr8_MU273363v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr17_KV575245v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr12_KZ208917v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr6_KV766194v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_KN196481v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr17_KV766196v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_MU273384v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_MU273335v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr14_MU273373v1_fix:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chrX_MU273393v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chrX_MU273394v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_MU273370v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_MU273385v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_MU273334v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr10_MU273367v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_MU273336v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_MU273371v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr17_MU273383v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr4_MU273351v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr16_MU273376v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr20_MU273389v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr1_KN196472v1_fix:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr11_MU273368v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr12_GL877876v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr14_KI270847v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr17_KI270909v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr19_KI270930v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_KI270882v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr19_KI270890v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr19_GL000209v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_KI270915v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_KI270916v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr19_GL949746v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_GL949753v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr19_MU273387v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr22_GL383583v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr22_KI270879v1_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr5_GL339449v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr6_GL000251v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr6_GL000252v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chr6_GL000254v2_alt:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 2
    protein_coding_gene_number: 2
  chr6_GL000256v2_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  chrX_MU273396v1_alt:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
